# python/object:istd_klassen.IstdRegel
code: IV054
documentatie: "In de IngediendeBedragregel van een Prestatie wordt met DebetCredit\
  \ aangegeven of de indienende partij een vordering (debet) of een terugvordering\
  \ (credit) doet bij de ontvanger van de nota. \n\nCrediteren declaratie of factuur:\n\
  Een credit prestatie is identiek aan de oorspronkelijke debet prestatie, met uitzondering\
  \ van:\nReferentieNummer: de credit prestatie krijgt een nieuw referentienummer.\n\
  VorigReferentieNummer wordt gevuld met het ReferentieNummer van de oorspronkelijke\
  \ debet prestatie;\nDeclaratieFactuurBedrag:        \n* DebetCredit wordt gevuld\
  \ met \"C\" (Credit)        \n* Vulling van Bedrag is afhankelijk van of het een\
  \ declaratie of een factuur betreft, zie onder.\n\nCrediteren declaratie (alleen\
  \ mogelijk na ontvangst van het retourbericht, zie IV053):\nIndien er een retourbericht\
  \ is ontvangen met een afwijkend toegekend bedrag, wordt Bedrag gevuld met het toegekende\
  \ bedrag van de betreffende debet prestatie in het retourbericht.\nIndien het bedrag\
  \ volledig is toegekend, wordt Bedrag gevuld met het ingediende bedrag van de betreffende\
  \ debet prestatie in het heenbericht.\n\nCrediteren factuur:\nBedrag wordt altijd\
  \ gevuld met het ingediende bedrag van de betreffende debet prestatie in het heenbericht,\
  \ ongeacht of er wel of geen retourbericht ontvangen is.\n\nNB: Een gedeeltelijke\
  \ creditering van een ingediend bedrag, of in geval van declaratie een toegekend\
  \ bedrag, is niet mogelijk."
titel: 'IV054: Hoe moet een credit prestatie gevuld worden in een declaratie- of factuurbericht?'
type: Invulinstructie


